Subject: Re: [PATCH 2/3] [POWERPC] Fix kernel stack allocation alignment

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 18 Apr 2008 18:18:18 +1000

> so...  the "0" defeats all of SLAB_DEBUG_FREE, SLAB_RED_ZONE, SLAB_POISON
> and SLAB_STORE_USER, if the comment in slab.h is to be believed.
> 
> Was that overkill?

Well, I copied over from something else, looks like there's a -lot- of 0
users here... 

Shouldn't there be some kind of SLAB_DEFAULT that contain those things ?

Ben.